uuid:
  -
    value: 86819274-0376-4644-8f8f-397d6b9f176a
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
filename:
  -
    value: collection.png
uri:
  -
    value: 'public://2022-05/collection.png'
    url: /sites/default/files/2022-05/collection.png
filemime:
  -
    value: image/png
filesize:
  -
    value: 3839
status:
  -
    value: true
created:
  -
    value: '2022-05-18T13:29:27+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-05-18T13:29:28+00:00'
    format: 'Y-m-d\TH:i:sP'
origname:
  -
    value: collection.png
sha1:
  -
    value: 90011a22daa280ae5921e66ef710aff0ecdab405
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
